Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Create users and look up public profiles.
POST
/v1/users
GET
/v1/u/:slug
{ "email": "operator@example.com", "password": "secure-password", "name": "Jane Operator", "timezone": "America/New_York" }
email
password
name
timezone
UTC
201
{ "id": 43, "email": "operator@example.com", "name": "Jane Operator", "slug": "jane-operator", "plan": "free" }
curl https://schedkit.net/v1/u/jason
200
{ "id": 1, "name": "Jason Johnson", "slug": "jason", "timezone": "America/Chicago", "event_types": [ { "id": 1, "name": "30-min intro", "slug": "intro", "duration_minutes": 30, "location_type": "video" } ] }